Subject: RE: draft-balus-sajassi-l2vpn-pbb-vpls-01 WG draft?

From: "David Allan" <[email-masked]>
Date: Wed, 1 Apr 2009 07:35:47 -0400

Is the intention to make this "informational". I do not exactly see a
standard leaping out at me....

Cheers
Dave

-----Original Message-----
From: BALUS Florin [mailto:[email-masked]] 
Sent: Tuesday, March 31, 2009 3:46 PM
To: Allan, David (CAR:NS00); [email-masked]
Subject: RE: draft-balus-sajassi-l2vpn-pbb-vpls-01 WG draft?

Dave,
I am ok to add 802.1aq reference to section 6 in the next revision.
Florin

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf

> Of David Allan
> Sent: Tuesday, March 31, 2009 11:53 AM
> To: [email-masked]
> Subject: RE: draft-balus-sajassi-l2vpn-pbb-vpls-01 WG draft?
> 
> I agree with the single PW mesh for B-component aspect (vs. many 
> I-component meshes) and the mention of IEEE protocol snooping for 
> multicast containment...but I'd like to see 802.1aq also mentioned in 
> section 6 as a means of controlling filtering of multicast...
> 
> Cheers
> Dave
> 
> 
> > -----Original Message-----
> > From: [email-masked] [mailto:[email-masked]] On
> Behalf
> 
> > Of Shane Amante
> > Sent: Sunday, March 29, 2009 10:43 PM
> > To: [email-masked]
> > Subject: draft-balus-sajassi-l2vpn-pbb-vpls-01 WG draft?
> >
> > Hi All,
> >
> > At the L2VPN WG meeting at IETF 74 in San Francisco, there was a 
> > request by the authors to make this a WG draft. Please indicate to
> the
> 
> > list if you do or don't support making this draft a WG document.
The
> > following is a URL for this draft:
> > http://tools.ietf.org/html/draft-balus-sajassi-l2vpn-pbb-vpls-01
> >
> > The deadline for comments will be 3 weeks: Friday, April 17.
Silence
> > will not be counted as acceptance.
> >
> > -shane

---

From: "BOCCI Matthew" <[email-masked]>
Date: Thu, 2 Apr 2009 16:56:29 +0200

support 

> From: [email-masked] [mailto:[email-masked]] 
> On Behalf Of Shane Amante
> Sent: 30 March 2009 03:43
> To: [email-masked]
> At the L2VPN WG meeting at IETF 74 in San Francisco, there 
> was a request by the authors to make this a WG draft. Please 
> indicate to the list if you do or don't support making this 
> draft a WG document.  The following is a URL for this draft:
> Silence will not be counted as acceptance.
> 
> -shane
>

---

From: "BALUS Florin" <[email-masked]>
Date: Fri, 3 Apr 2009 15:32:27 -0500

We intend to keep it standard-track for now until we get more feedback
on content from working group. 
Regards,
Florin

> Sent: Wednesday, April 01, 2009 4:36 AM
> To: BALUS Florin; [email-masked]

---

From: "David Allan" <[email-masked]>
Date: Fri, 3 Apr 2009 16:42:56 -0400

Let me know when there is an IANA consideration ;-)

D

---

From: Peng He <[email-masked]>
Date: Fri, 10 Apr 2009 09:15:18 -0400

Hello,

Regarding Figure 3 of this draft, right-hand-side-bottom, not sure the SVID should be there? As for a one-to-one SVID-ISID mapping, SVID should be stripped off before sending to PBBN as there is no need for it (802.1ah Clause 25.4). While for many-to-one mapping, SVID should be kept. Hence a '(SVID)' instead of 'SVID' might be better..

Page 10, 2nd line, better put a '(Backbone-PW)' after 'B-PW' (B-PW stands for B-PW?), just like what you did on B-SI.

Regards,
Peng

> request by the authors to make this a WG draft. Please indicate to the
> list if you do or don't support making this draft a WG document.  The
> The deadline for comments will be 3 weeks: Friday, April 17.  Silence

---

From: "Ali Sajassi (sajassi)" <[email-masked]>
Date: Fri, 10 Apr 2009 09:12:40 -0700

Hi Peng, 

> On Behalf Of Peng He
> Sent: Friday, April 10, 2009 6:15 AM
> To: Shane Amante; [email-masked]
> Regarding Figure 3 of this draft, right-hand-side-bottom, not 
> sure the SVID should be there? As for a one-to-one SVID-ISID 
> mapping, SVID should be stripped off before sending to PBBN 
> as there is no need for it (802.1ah Clause 25.4). While for 
> many-to-one mapping, SVID should be kept. Hence a '(SVID)' 
> instead of 'SVID' might be better..

Agree.

> 
> Page 10, 2nd line, better put a '(Backbone-PW)' after 'B-PW' 
> (B-PW stands for B-PW?), just like what you did on B-SI.
> 

Agree.

Thanks,
Ali

> > From: [email-masked] 
> [mailto:[email-masked]] On Behalf 
> > Of Shane Amante

---

From: [email-masked]
Date: Tue, 14 Apr 2009 14:22:24 +0800

Hi, Ali

BGP based VPLS (RFC4761) is explicitly excluded from PBB-VPLS in this 
draft. I am not very sure about why it does so. Is there any possibility 
to include RFC4761?

BR!

Xinquan Zhang

2009/4/14

Shane Amante <[email-masked]> 
发件人:  [email-masked]
2009-03-30 10:42

收件人
[email-masked]
抄送

主题
draft-balus-sajassi-l2vpn-pbb-vpls-01 WG draft?

Hi All,

-shane

---

From: Shane Amante <[email-masked]>
Date: Sat, 18 Apr 2009 10:58:23 -0600

Hi Everyone,

This concludes the call to made this a WG draft.  There appears to be  
good support to make this a WG draft.  Would the authors please re- 
publish the current -01 version as follows:
draft-ietf-l2vpn-pbb-vpls-pe-model-00

... please incorporate changes suggested by WG members during this  
thread into the next revision of the WG draft (-01).

Before the next IETF, I would like to see further discussion on the  
list among WG members (since this is now a WG draft) as to:
a)  Should this draft be Informational or Standards Track?  And, if  
Standards Track, more specifically why & what category of Standards  
Track, (e.g.: BCP or Proposed Standard).
b)  Will this draft cover procedures for VPLS-BGP as well, or just  
VPLS-LDP (as it is currently written)?

With respect to (b) the draft currently references only RFC 4762 (VPLS- 
LDP), however perhaps it should instead reference RFC 4644, "Framework  
for Layer 2 Virtual Private Networks (L2VPNs)", since:
1)  RFC 4664 discusses a "Reference Model" for a "normal" VPLS PE,  
(i.e.: non-PBB VPLS PE) in Figure 3 of Section 2.2; and,
2)  RFC 4664 is more generally applicable to both VPLS-LDP & VPLS-BGP?
... however, as always, I welcome others opinions on this as well.   
Thoughts?

Thanks,

-shane

On Mar 29, 2009, at 8:42 PM, Shane Amante wrote:
> the list if you do or don't support making this draft a WG  
> document.  The following is a URL for this draft: